:root {
    --font-title: 'Libre Baskerville', serif;
    --font-text: 'Poppins', sans-serif;
    --font-time: 'Cinzel';
    --div-bg-1: var(--primary-color, #8D9E6F);
    --div-bg-2: #EDEDED;
    --font-color-gold: var(--accent-color, #DAA520);
}

h2 {
    font-family: var(--font-title);
    font-size: 1.25em;
}

h3 {
    font-family: var(--font-text);
    font-weight: 500;
    font-size: 1.15em;
}

p {
    font-family: var(--font-text);
    font-size: 0.95em;
}

p#p-countdown-days,
p#p-countdown-hours,
p#p-countdown-minutes,
p#p-countdown-seconds {
    font-family: var(--font-time);
    font-size: 2.10em;
    color: var(--countdown-text-color, #212529);
}

h2#h2-countdown-title,
p#p-countdown-days-label,
p#p-countdown-hours-label,
p#p-countdown-minutes-label,
p#p-countdown-seconds-label {
    color: var(--countdown-text-color, #212529);
}

span#span-welcome-message {
    font-family: var(--font-title);
    font-size: 1.00em;
}

span#span-welcome-date {
    color: var(--font-color-gold);
    font-weight: 600;
}

div#div-countdown {
    background-color: var(--div-bg-1);
}

div#div-gifts {
    background-color: var(--div-bg-2);
}

div#div-end-photos {
    margin: 3rem 0;
}

div#div-countdown,
div#div-gifts,
div#div-our-story,
div#div-where-when {
    padding: 2.5rem 0.5rem;
}

div#div-gifts-logo_images img{
    width: 35%;
    aspect-ratio: 3/2;
    object-fit: contain;
    margin: 0 1.25rem;
}

div#div-end-photos img {
    width: 100%;
    aspect-ratio: 2/2;
    object-fit: cover;
    margin: 1.2rem 0;
}

img#img-wedding-invite {
    width: 100%;
    height: 65vh;
    object-fit: cover;
    /* Safari 6.0 - 9.0 */
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.gold-link {
    color: var(--font-color-gold);
    font-weight: 500;
    text-decoration: inherit;
}

.gold-link:hover {
    color: var(--font-color-gold);
    font-weight: 600;
}

i.icon-where-when {
    color: var(--font-color-gold);
    font-size: 2.6em;
}

/* Medium screens */
@media only screen and (min-width: 768px) {
    p {
        font-size: 1em;
    }

    div#div-gifts-logo_images img{
        width: 15%;
    }

    img#img-wedding-invite{
        height: 75vh;
    }
}

/* Extra large screens */
@media only screen and (min-width: 1200px) {

    span#span-welcome-message {
        font-size: 1.10em;
    }

    div#div-wedding-invite{
        padding: 0 0.8rem;
    }

    div#div-countdown,
    div#div-gifts,
    div#div-our-story,
    div#div-where-when {
        padding: 5rem 0.5rem;
    }

}